PTCCB - Frontend - Bug #12585

After the product is finally approved by the registrar, the company user is not receiving any email

notification. please check
02/03/2025 01:17 PM - priyanka Sharma

Status: Closed Start date: 02/03/2025
Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/06/2025 09:45 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 03:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
